html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub,  tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}




body {
	line-height: 1;
	background-color: #FFFFFF;
	background-image: url(../images/body/background-fade.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: Verdana, Arial, sans-serif;
       

}



html {overflow-y:scroll;}
ol, ul {
	margin-left: 2em;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
ol li, ul li {font-size: .9em; }
ol li p, ul li p {font-size: .9em;line-height:1.5em;}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
blockquote {margin: 0 3em;font: 18px/27px 'TitilliumText22LLight', Arial, sans-serif;}
cite {color:#666666;font-size: .9em;}
strong, b {font-weight: bold;}
em, i {font-style:italic;}
hr {border: none; background:url(../images/body/hr.jpg) repeat-x;}
*html hr {border: 1px solid #999;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



table {
    border-collapse: collapse;
    border-color: #444;
    border-style: solid;
    border-width: 1px 0 0 1px;
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
}
table td {
    border-bottom: 1px solid #444;
    border-right: 1px solid #444;
    min-height: 20px;
    padding: 6px;
}
table th {
	background: none repeat scroll 0 0 #e1e1e1;
	border-color: #444;
	border-style: solid;
	border-width: 0 1px 1px 0;
	color: #222222;
	font-size: 1em;
	font-weight: bold;
	padding: 6px 0 6px 10px;
	text-align: left;
	width: 60px;
}

.wrap {
	width: 960px;
	margin: 0 auto;
	font-family: Verdana, Arial, sans-serif;
	background-image: -webkit-linear-gradient(270deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
}

header img {
	display: block;
	background-color: #3284BF;
}
nav {
	background-image: url(../images/body/navbar-bg.jpg);
	background-repeat: repeat-x;
	height: 36px;
	background-color: #FFFFFFF;
}
nav li {display:inline; float:left;font-size: 14px;font-family: 'TitilliumText22LRegular', Arial, sans-serif; letter-spacing:1px; border-right: 0px solid #134F6C;  list-style:none;}
nav ul li a {display:block; padding: 10px;}
nav ul li a:link {color: #FFFFFF; text-decoration:none;}
nav ul li a:visited {color: #FFFFFF;text-decoration:none;}
nav ul li a:hover {color: #F90;text-decoration:none;}
nav ul li a:active {
	color: #0073CF;
	text-decoration: none;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bolder;
}
#hp a.hp, #research a.research, #people a.people, #pubs a.pubs, #facilities a.facilities, #news a.news, #positions a.positions, #contact a.contact {
	color: #F90;
	background-color: #0073CF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bolder;
}

#home {background-image:url(../images/body/body-bg.png);position:relative;}
#home {font-size: .8em; line-height: 1.5em;}
#home section#intro {padding: 15px 40px 0px 40px;}
#home section#news {float:left;padding: 15px 0px 40px 40px; width: 295px;}
#home section#spotlight {float:right;padding: 15px 40px 40px 20px;width: 550px;}
#home section#spotlight article {padding: 10px;margin:0;clear:left;border:none; background-color:#e1e1e1; margin-bottom:10px;}
#home section#spotlight article p {margin-left: 92px;}
#home section#spotlight article img {float:left;margin: 0 10px 20px 0;}

section#news article {padding: 10px;margin:0;clear:left;border:none; margin-bottom:10px;}
section#news article img {float:left;margin: 0 10px 20px 0;}

#content, #home {background-image:url(../images/body/body-bg.png);position:relative;}
#content, #home {font-size: .8em; line-height: 1.5em;}

section#main {float:right; width: 650px;padding: 20px 40px 20px 0;}

section div, section article {overflow:hidden;}
section#people article, section#spotlight article {padding:10px;margin:0;clear:left;border-top:1px solid #CCCCCC;}
section#people article p, section#spotlight article p {margin-left: 110px;}
section#people article img, section#spotlight article img {float:left;margin: 0 10px 0px 0;}

section#research article {clear:both;}
section#research article img {margin-bottom: 10px;}

div.facilities  {margin-bottom:18px; width:650px;}
div.facilities img {padding-left: 20px; float:right;}

.image-container {float:right; padding:5px; text-align:center;width:300px; }

#news article p {margin-left:92px;}

aside {
	float: left;
	width: 200px;
	padding: 40px 0 20px 40px;
}


ul#sub-nav {padding:0;margin:0;}
ul#sub-nav li {list-style:none; line-height:2em; border-top: 1px solid #CCC; width:190px; }
ul#sub-nav li a {
   padding-left: 15px;
  color:#0098C0;
  background:#FFFFFF;
  text-decoration:none;
  font-weight:bold; 
  display:block;
  padding:15px;
}
ul#sub-nav li a:hover {
	background-color: #EEE;
	color: #6100C0;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
ul#sub-nav li:last-child {border-bottom: 1px solid #CCC;}


div.related {background-color:#FFFFFF;margin:10px 0;}
div.related strong {font-size: .9em;color:#FFFFFF;background-color: #333333;padding:5px 10px;display:block;}
div.related p {color: #666666; padding: 5px 10px;font-size: .8em;line-height: 1.5em;}

footer {
	clear: both;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 16px;
	color: #EEEEEE;
	margin-bottom: 0px;
	background-color: #3284BF;
	background-image: url(../images/body/footer-bg.png), -webkit-linear-gradient(270deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
	background-image: url(../images/body/footer-bg.png), -moz-linear-gradient(270deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
	background-image: url(../images/body/footer-bg.png), -o-linear-gradient(270deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
	background-image: url(../images/body/footer-bg.png), linear-gradient(180deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
	padding-left: 40px;
}
footer p, footer li {
	font-size: 0.8em;
}
footer ul {padding:0;margin:0;}
footer li {list-style:none;line-height: 1.2em;}
footer a:link, footer a:visited {color:#CCCCCC; text-decoration:none;}
footer a:hover, footer a:active {
	text-decoration: underline;
	width: auto;
}
footer .col1, footer .col2 {float:left; width: 175px;margin-right: 10px;}
footer .sponsors {
	float: left;
	width: 350px;
	margin-right: 10px;
	margin-left: -36px;
}
footer .sponsors img {margin-right: 4px;}
footer .cit-seal {
	float: right;
	width: 130px;
	text-align: right;
	margin-top: 6px;
}
footer .heading {color:#FF6600;}

a:link {
	color: #3284BF;
	text-decoration: underline;
}
a:visited {
	color: #3284BF;
	text-decoration: underline;
}
a:hover {
	color: #3284BF;
	text-decoration: none;
}
a:active {
	color: #3284BF;
	text-decoration: none;
}

/*p {font: 14px/27px 'TitilliumText22LLight', Arial, sans-serif;}*/
p {
	font-size: .9em;
	margin-bottom: 10px;
	text-align: justify;
}

h1 {color: #F60;font: 2em/1.5em 'TitilliumText22LMedium', Arial, sans-serif;letter-spacing: 0;}
h2 {color: #F60;font: 1.5em/1.8em 'TitilliumText22LMedium', Arial, sans-serif;letter-spacing:1px;}
h2 span {color:#999999;font: 12px/27px 'TitilliumText22LMedium', Arial, sans-serif;text-transform:none;margin-left: 5px;}

h3 {font: 16px/18px 'TitilliumText22LXBold', Arial, sans-serif;}
h3 span {color:#999999;font: 12px/27px 'TitilliumText22LMedium', Arial, sans-serif;}
h4 {font: 16px/27px 'TitilliumText22LMedium', Arial, sans-serif;}
h5 {font: 14px/27px 'TitilliumText22LLight', Arial, sans-serif;}
h6 {color:#999999;font: 11px/15px 'TitilliumText22LMedium', Arial, sans-serif;letter-spacing: 1px;text-transform:uppercase;}
footer strong {color: #FFFFFF; font: 14px/27px 'TitilliumText22LMedium', Arial, sans-serif;display:block;}
footer li {line-height:1.3em;}
/* Classes --------------------------------------*/
.fltrt {  
	float: right;
	margin-left: 10px;
}
.fltlft {
	float: left;
	margin-right: 10px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
	background-color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(50,132,191,1.00) 0%,rgba(50,132,191,1.00) 100%);
}
.website, .label {color:#999999;font: 12px/27px 'TitilliumText22LMedium', Arial, sans-serif;text-transform:uppercase;}
#content .symbolat {
    margin: 0 1px;
    vertical-align: text-bottom;
	border:none;
}
.pubs i {font-weight: bold;color:#666;margin-bottom: 20px;}
.pubs li {margin-bottom: 1em;line-height: 1.3em;}
/* Main Banner intro --------------------------------------*/
.banner{
	position:relative;
	width:960px;
	height:89px;
	margin:0px;
	overflow:hidden;
}
.banner img{position:absolute;}
/* Rotating banner common classes --------------------*/
/* carousel */
.carousel{
	position:relative;
}
.carousel h2{
	background:none;
	padding:0;
	position:relative;
}
.carousel-holder ul{
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
}
.carousel-holder ul li img{
	display:block;
}

/* switcher */
.switcher-holder{
	overflow:hidden;
}
.switcher{
	overflow:hidden;
	position:relative;
	z-index:5;
}
/* end Rotating banner common classes --------------------*/
/* Slideshows  --------------------*/

/* slideshow*/
#slideshow div.carousel div.carousel-holder img {border: 4px solid white;padding:0;}
#slideshow {	
	width:433px;
	padding-left:0px;
	margin:0 0 10px 15px;
	float:right;
}
#slideshow .carousel-holder{
	width:433px;
	height:300px;
}
#slideshow .carousel-holder ul{
	width:433px;
	height:300px;
	float:left;
}
#slideshow .carousel h2{
	margin:0 0 4px -19px;
}
#slideshow .carousel-holder ul li{
	position:absolute;
	top:0;
	left:0;
	width:433px;
}
#slideshow .carousel-holder ul li span{float:left;}
#slideshow .carousel-holder ul li img{
	margin:0 0 10px;
}
/*#slideshow .switcher-holder{
	color:#858585;
	font-size:1.08em;
	line-height:1.4em;
	padding:0 3px;
	position:absolute;
	top:151px;
	left:0px;
}
#slideshow .switcher{
	margin:0;
	padding:0;
	float:right;
	list-style:none;
}
#slideshow .switcher li{
	float:left;
	display:inline;
	background:url(../images/body/divider8.gif) no-repeat 0 3px;
	padding-left:1px;
	text-align:right;
}
#slideshow .switcher li:first-child{background:none;}
#slideshow .switcher li a{
	color:#878787;
	text-decoration:none;
	background-color:#FFF;
	padding:0 4px;
}
#slideshow .switcher li a:hover,
#slideshow .switcher li.active a{color:#009999;}*/

.pix-border {border: 1px solid;}
.date {font-size:10px; color:#666;}
.boxtext {background-color: #e1e1e1; width: 400px; padding: 10px;}

/**/
.pubsrow div {overflow:hidden; padding: 10px; color:#000000;}
.pubsrow div p {margin-left:130px;}
.pubsrow div:hover {background-color:#e1e1e1;}
a.publink {text-decoration: none;}
.pubstitle {font-size:14px;}
